CVE-2008-2383

Aqui esta el video

xterm DECRQSS Remote Command Execution Vulnerability

Como vemos este es un ejemplo sencillo de lo que se puede hacer con la vulnerabilidad, no se necesita otra cosa mas que un simple archivo, si conocemos de antemano que nuestro objetivo usa xterm en su versión 237 y el comando cat para ver los archivos rápidamente es posible hacer que ejecute comandos que nosotros queramos

Comentarios

Entradas populares de este blog

Clave WPA2 por Defecto de equipos TotalPlay (Huawei HG8245H)

Cable modem Ubee - WPA2 y WPS por defecto

Telcel - 2.8 GB WA - ¿Que significa?